<html>
<head>
<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="theme-color" content="#334257">
	<title>Getwork Global</title>
	<meta property="og:title" content="Getwork Global Inc">
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=G-8K8G6BX7BW"></script>
	<script>
	  window.dataLayer = window.dataLayer || [];
	  function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());

	  gtag('config', 'G-8K8G6BX7BW');
	</script>
	<style type="text/css">
		body { 
			align: center; 
			background-image:url("getworkcomingsoon.png"); 
			background-size: contain;
			background-repeat: no-repeat;
			background-position: center;
		}
		.container {
			margin: 0 auto;
			max-width: 960px;
			padding: 20px;
		}
		.main {
			margin: 0 auto;
			float: right;
			padding: 150px;
			width: 20%;
		}
		.main div {
			text-align: center;
		}
		.main img {
			width: 350px;
		}
		.main h3 {
			font: 1.5em Arial, sans-serif;
			color: #CCC;
		}
		.graphic {
			display: none;
		}
		@media screen and (max-width: 1024px) {
			body { 
				background-image:none;
			}
			.main {
				width: 100%;
				padding: 5px;
				margin-top: 8px;
				margin-bottom: 20px;
			}
			.main img {
				width: 66%;
			}
			.graphic {
				display: inline;
			}
			.graphic img {
				width: 100%;
			}
		}
	</style>
</head>
<body>
<div class="container">
	<div class="main">
		<div><img class="logo" src="GetworkILogo_Orange_wLinkup.svg"/></div>
	</div>
	<div class="graphic">
		<div><img class="logo" src="getworkcomingsoon.png"/></div>
	</div>
</div>
</body>

